.banner{position: relative;height: 100vh;}
.banner .swiper-slide a{display: block;width: 100%;height: 100vh;background-position: center center;background-repeat: no-repeat;background-size: cover;position: relative;overflow: hidden;}
.banner .swiper-slide .image{transition: 6s all;}
.banner .swiper-slide video{width:100%;height:100%;position:absolute;left:0;top:0;display:block;object-fit:cover;}
.banner .swiper-slide-active .image{transform: scale(1.1,1.1);}
.banner .swiper-slide .xx{position: absolute;right: 1rem;top: 0;height:100%;display: flex;align-items: center;}
.banner .swiper-slide .xx img{height: 80%;max-height: 633px;margin-top: 0.65rem;}
.banner .swiper-pagination{bottom: 0.3rem;width: 100%;display: flex;align-items:center;justify-content: center;}
.banner .swiper-pagination-bullet{border-radius: 0;transition: 0.6s all;width: 0.32rem;height: 0.32rem;opacity: 1 !important;background-repeat: no-repeat;background-position: center center;background-size: 100% 100%;display: block;margin: 0 0.06rem !important;position: relative;background-color: rgba(255,255,255,0);}
.banner .swiper-pagination-bullet::after{content: "";width: 0.12rem;height: 0.12rem;display: block;background: #ffffff;border-radius: 100%;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);opacity: 1;transition: 0.6s all;}
.banner .swiper-pagination-bullet-active{width: 0.32rem;height: 0.32rem;background-image: url(../img/page.png);background-color: rgba(255,255,255,0);border-radius: 0;}
.banner .swiper-pagination-bullet-active::after{opacity: 0;transform: translate(-50%,-50%) scale(2);transform-origin: center center;}









.header-top2{width: 100%;position: fixed;left: 0;z-index: 5;opacity: 0;transform: translateY(-100%);transition: all 0.7s ease-out 0s;top:0;background:url(../img/22s2.jpg) no-repeat top center ; background-size:cover;}
.part.showdiv .header-top2{transform: none;opacity: 1;transition: all 0.5s ease-in-out 0.5s;}
.part{width: 100%;position: fixed;left:0;top:100%;right:0;bottom:0;z-index: 2;background: #ffffff;transition: all .7s cubic-bezier(.5,0,.2,1) 0s;-webkit-transition: all .7s cubic-bezier(.5,0,.2,1) 0s;-moz-transition: all .7s cubic-bezier(.5,0,.2,1) 0s;-ms-transition: all .7s cubic-bezier(.5,0,.2,1) 0s;-o-transition: all .7s cubic-bezier(.5,0,.2,1) 0s;overflow: hidden;overflow-y: scroll;}
.part.showdiv{top: 0;}
.title{width: 100%;margin-bottom: 0.3rem;}
.title .tit{}

.title .tit h2{font-family: myfont;font-size: .34rem;background: url(../img/tit1.png);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;line-height: 1;font-weight: normal;}

.title .tit h3{font-family: myfont;font-size: 0.3rem;margin: -.2rem 0 0;color: #0a39bf;line-height: 1;}

.title .tit h3 span{color:#ff5253;}





.parta{width:100%;padding-top: 1.8rem;padding-bottom:0.4rem;background:url(../img/partbg1.png) no-repeat bottom center; background-size:cover;}
.pa-left{width: calc(61.8% - 0.4rem);}
.title{align-items: flex-end;}
.pa-right{width: calc(39.5% - 0.1rem);padding-left: 0.2rem;}

.news-scroll .img-scroll ul li a{display: block;width: 100%;height: 4.6rem;position: relative;overflow: hidden;}
.news-scroll .img-scroll ul li .image{transition: 0.2s all;border-radius:0.05rem;}
.news-scroll .img-scroll ul li:hover .image{transform: scale(1.1,1.1);}
.news-scroll .img-scroll .control{position: absolute;right: 0.15rem;bottom: 0.15rem;z-index: 2;}
.news-scroll .img-scroll .swiper-button{width: 0.3rem;height: 0.3rem;position: relative;background: url(../img/scroll_arrow.png) no-repeat center center;background-size: auto 0.28rem;}
.news-scroll .img-scroll .swiper-button-next{transform: rotateY(180deg);}
.news-scroll .img-scroll ul li .txt {
   width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    padding: 0 0.2rem 0.17rem;
}


.news-scroll .img-scroll ul li .txt::after {
    content: "";
    width: 100%;
    height: 1.4rem;
    display: block;
    background-image: linear-gradient(0deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 98%);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 0;
}

.news-scroll .img-scroll ul li .txt p {
    font-size: 0.16rem;
    color: #fff;
    line-height: 0.3rem;
  position: relative;
  z-index:1;
}

.news-scroll .img-scroll ul li:hover .image {
    transform: scale(1.1,1.1);
}

.news-scroll .img-scroll ul li:hover .txt p {
    color: #fff;
}



.news-wrap{width:49%;}
.news-list ul li{width: calc(50% - 0.1rem);border-bottom:1px solid #ededed; position:relative; padding-bottom: 0.16rem;}
.news-list ul li .time{padding-top:0.2rem;text-align: left;color: #0a39bf;font-family: myfont;transition: 0.2s all;flex-shryink: 0;}
.news-list ul li .time h3{font-size: 0.16rem;font-weight: normal;color:#0a39bf;}
.news-list ul li a{width: calc(100% - 0.2rem);display: block\0;margin-top:0.1rem;line-height: 0.26rem; max-height: 0.6rem;color: #333; transition: 0.2s all;}
.news-list ul li.on .time{color: #0a39bf;}
.news-list ul li.on a{color: ##0a39bf;}
.news-list ul li i {
    color: #ccc;
font-style:normal;
font-size:0.14rem;
}

/*学校专题*/

.xxzt{width:100%;margin-top:0.2rem;}
.xxzt01{width:60%;}
.xxzt02{width:24%;}
.xxzt02 .tit{font-style: italic;}
.xxzt02 .tit span{margin-top:0.1rem;margin-left:0.3rem;display:block;}
.xxzt .swiper-container{}
.xxzt ul li{background:#fff;border-radius: 8px;height:1.1rem;
    box-shadow: 0px 6px 6px 0px rgba(232, 232, 232);padding:0.2rem;}
.xxzt ul li a{display: block;width: 100%;

}
.xxzt .swiper-slide .image{transition: 6s all;}

.media-list{}
.media-list ul li{width: 100%;padding-bottom: 0.16rem;border-bottom: 1px solid #ede9da;}
.media-list ul li:nth-child(n+2){margin-top: 0.2rem;}
.media-list ul li .flex{line-height: 0.25rem;margin-bottom: 0.05rem;}
.media-list ul li .tztime i{font-style: normal;font-weight:bold;color: #0a39bf;font-size: 0.3rem;font-family:'Times New Roman', Times, serif;}
.media-list ul li .tztime span{margin: 0 0.08rem;color: #0a39bf;font-size:.16rem;font-family:'Times New Roman', Times, serif;}
.media-list ul li a{font-size: 0.16rem;line-height: 0.3rem;width: 100%;color: #333333;transition: 0.2s all;}
.media-list ul li:hover a{color: #0a39bf;}







.marquee-box {
    overflow: hidden;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.marquee {
    width: 8000%;
    height: 60px;
}

.wave-list-box {
    float: left;
}

.wave-list-box ul {
    float: left;
    height: 60px;
    overflow: hidden;
    zoom: 1;}

.wave-list-box ul li {
    height: 60px;
    width: 100%;
    float: left;
    line-height: 30px;
    list-style: none;
}

.wave-box {
    position: relative;
    height: 60px;
    background: url(../img/tzggbg.png) no-repeat center bottom;
	
}





.partb {
    width: 100%;
    position: relative;
    padding: 0.4rem 0;
}

.partb .w90 {
    position: relative;
    z-index: 2;
}

.partb::before {
    content: "";
    width: 100%;
    height: 100%;
    background: url(../img/partbg2.png) no-repeat center top;
    background-size: cover;
    position: absolute;
    right: 0rem;
    top: 0;
    z-index: 1;
}


.pb-left {
    width: calc((60% - 0.5rem));
}
.pb-right{
    width: 40%;
}

.partb .title h3 {
    font-size: 0.3rem;
    line-height: 1;
    color: #0a39bf;
    font-family: myfont;
}

.partb .title .tit .en {
    opacity: 0.2;
}







.partc{width: 100%;padding: 0.4rem 0 0.4rem 0;}


.partc.showdiv .right,.partc.showdiv .left{transform: none;opacity: 1;}



.parte{width: 100%;padding: 0.4rem 0 0.4rem 0; background:url(../img/yqbg.png) no-repeat bottom center;}

.partf{width: 100%;padding: 0.4rem 0 0.4rem 0;background: #f7f9fe url(../img/partebg.png) no-repeat center bottom;background-position:100%;}
.partf .pc-left1,.partc .pc-left1{width: 100%;}

.partf.showdiv .right,.partf.showdiv .left{transform: none;opacity: 1;}



.ky-head1 {
    width: 100%;
}

.ky-head1 .head_img {
    width: 0.72rem;
    height: 0.72rem;
    position: relative;
    overflow: hidden;
}
.ky-head1 .head_img a {
    display: block;
    transition: 0.2s all;
}

.ky-head1 .head_txt {
    width: calc( 100% - 0.72rem );
    padding-left: 0.2rem;

	   padding-right: 0.02rem;
    display: flex;

    flex-direction: column;

   
	
}

.ky-head1 .head_txt>a {
    font-size: 0.16rem;
    width: 100%;
    line-height: 0.3rem;
    color: #333333;
    height: 0.3rem;
    display: block\0;
}

.ky-head1 .head_txt .time {
    width: 100%;
	
}

.ky-head1 .head_txt .time span {
    font-size: 0.2rem;
   color:#a2a2a2;
    line-height: 0.24rem;
    flex-shrink: 0;
    margin-left: 0.2rem;
}

.ky-head1 .head_txt span {
    font-size: 0.14rem;
   color:#a2a2a2;
    line-height: 0.2rem;
    flex-shrink: 0;
    
}

.ky-head1 .head_txt .time::before {
    content: "";
    width: 100%;
    height: 2px;
    display: block;
    background:url(../img/line01.png) no-repeat;
    position: relative;
    max-width: calc(100% - 0.7rem);
	margin:0.15rem 0;

}

.ky-head1 .head_txt .flex-right a {
    display: block;
    width: 1rem;
    height: 0.35rem;
    background: #dcc55a;
    line-height: 0.35rem;
    color: #ffffff;
    text-align: center;
    font-size: 0.14rem;
}

.ky-head1:hover .head_img a {
    transform: scale(1.1,1.1);
}

.ky-head1:hover .head_txt>a {
    color: #0056c5;
}

 
   
.pc-left2{width:100%;}

.pc-left2 .tb{width: 1.3rem;}
.pc-left2 .tb div{width: 0.4rem;height: 0.4rem; 
    background-color: rgba(0,117,60,0.6);
    border-radius: 100%;
	margin-top:0.1rem;
	text-align:center;
     transform: translateY(-50%);
line-height:0.35rem;
    background-repeat: no-repeat;
    background-size: auto 0.14rem;background-position: center center;background-repeat: no-repeat;background-size: auto;cursor: pointer;}


.pc-left2 .tb div .i1{width:0.2rem;}
.pc-left2 .tb .lr-top{}
.pc-left2 .tb .lr-bottom{}
.zt-list1 .swiper-container{}
.zt-list1 ul li{}
.zt-list1 ul li a{display: block;width: 100%;display: block;
    padding: 0.1rem;
    
    border-radius: .1rem;
    border: 1px solid #fff;height: 2.92rem;position: relative;overflow: hidden;border-radius: 0.12rem;}

.pc-left2 .xsright{width:2.5rem;}






.zt-list1 ul li a .pic div {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
    height: 100%;
    transition: all .8s;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.zt-list1 ul li a:hover .pic div {
    width: 110%;
    height: 110%;
}

.zt-list1 ul li .pic {
    padding-top: 162%;
    position: relative;
    overflow: hidden;
}

.zt-list1 ul li .pic::before {
    position: absolute;
    top: 0;
    left: -90%;
    z-index: 2;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    opacity: .25;
    pointer-events: none;
    /* background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .53) 100%); */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    z-index: 3;
}

.zt-list1 ul li .pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
}

.zt-list1 ul li a:hover .pic img {
    transform: scale(1.05);
}

.zt-list1 ul li a:hover .pic:before {
    -webkit-animation: shine 1s;
    animation: shine 1s
}








.pc1 {
    margin-bottom: 0.3rem;
}

.pc-left {
    width: calc((60% - 0.5rem));
}
.pc-right{
    width: 40%;
}


.zt-list {
    width: 100%;
    overflow: hidden;
}

.zt-list ul {
    margin-left: -0.08rem;
    margin-right: -0.08rem;
}

.zt-list ul li {
    width: 49%;
    padding: 0 0.08rem;
}

.zt-list ul li:nth-child(n+3) {
    margin-top: 0.3rem;
}

.zt-list ul li a {
    width: 100%;
    height: 1.18rem;
    border-radius: 0.16rem;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
}

.zt-list ul li:first-of-type a {
    background-image: url(../img/zt1.png);
}

.zt-list ul li:nth-of-type(2) a {
    background-image: url(../img/zt2.png);
}

.zt-list ul li:nth-of-type(3) a {
    background-image: url(../img/zt3.png);
}

.zt-list ul li:nth-of-type(4) a {
    background-image: url(../img/zt4.png);
}

.zt-list ul li:nth-of-type(5) a {
    background-image: url(../img/zt5.png);
}

.zt-list ul li:nth-of-type(6) a {
    background-image: url(../img/zt8.png);
}

.zt-list ul li .icon {
    width: 0.46rem;
    height: 0.46rem;
   
    margin: 0 auto 0.1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.zt-list ul li .icon img {
    height: 0.34rem;
    transition: 0.3s all;
}

.zt-list ul li:hover .icon img {
    transform: rotateY(360deg);
}

.zt-list ul li p {
    font-size: 0.18rem;
    color: #ffffff;
    text-align: center;
    font-family: myfont;
    line-height: 0.3rem;
}







.pb-list ul li {
    width: calc( 50% - 0.16rem );
	border-radius:0.1rem;
    box-shadow: 0 0 0.08rem 0 rgba(104, 104, 104, 0.16);
}



.pb-list ul li a {
     display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 100%;
}


.pb-list ul li .image {
    transition: 0.2s all;
}


.pb-list ul li:hover .image {
    transform: scale(1.1,1.1);
}



.pb-list ul li:nth-of-type(3),.pb-list ul li:nth-of-type(4){margin-top:0.2rem;}

.pb-list ul li .imgbox {
    width: 100%;
    height: 2.3rem;
    position: relative;
    overflow: hidden;
	border-radius:0.05rem;
}



.pb-list ul li .txt {
    width: 100%;
  
background:#fff; box-shadow: 0px 0px 20px 0px rgba(7, 43, 122, .3);
    padding: 0.15rem 0.2rem;
}

.pb-list ul li .txt p {
    font-size: 0.16rem;
    color: #333333;
    line-height: 0.3rem;
}

.pb-list ul li:hover .image {
    transform: scale(1.1,1.1);
}

.pb-list ul li:hover .txt p {
    color: #0a39bf;
}







.pb-list1 ul li {
    width: calc( 50% - 0.09rem );
    box-shadow: 0 0 0.08rem 0 rgba(104, 104, 104, 0.16);
}



.pb-list1 ul li a {
     display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 100%;
}


.pb-list1 ul li .image {
    transition: 0.2s all;
}


.pb-list1 ul li:hover .image {
    transform: scale(1.1,1.1);
}



pb-list ul li:nth-of-type(4){margin-top:0.2rem;}



.pb-list1 ul li .imgbox {
		border-radius:0.05rem;
    width: 100%;
    height: 2.3rem;
    position: relative;
    overflow: hidden;
}



.pb-list1 ul li .txt {
    width: 100%;
  
background:#fff; box-shadow: 0px 0px 20px 0px rgba(7, 43, 122, .3);
    padding: 0.15rem 0.2rem;
}

.pb-list1 ul li .txt p {
    font-size: 0.16rem;
    color: #333333;
    line-height: 0.3rem;
		border-bottom:1px solid #ededed;
		height:0.5rem;
}

.pb-list1 ul li .txt p::after {
    content: "";
    width: 0.3rem;
    height: 3px;
    display: block;
    background: #ff5253;
    position: absolute;
    left: 0.2rem;
    bottom: 0.14rem;
transition: 0.2s all;}

.pb-list1 ul li:hover .txt p::after {
    width: 90%;
	transition: 0.2s all;
}


.pb-list1 ul li:hover .image {
    transform: scale(1.1,1.1);
}

.pb-list1 ul li:hover .txt p {
    color: #0a39bf;
}







.pb-list2 ul li {
    width: calc( 80% - 0.09rem );
    box-shadow: 0 0 0.08rem 0 rgba(104, 104, 104, 0.16);
}



.pb-list2 ul li a {
     display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 100%;
}


.pb-list2 ul li .image {
    transition: 0.2s all;
}


.pb-list2 ul li:hover .image {
    transform: scale(1.1,1.1);
}



.pb-list2 ul li:nth-of-type(3),.pb-list ul li:nth-of-type(4){margin-top:0.2rem;}

.pb-list2 ul li .imgbox {
    width: 100%;
    height: 2.8rem;
    position: relative;
    overflow: hidden;
}



.pb-list2 ul li .txt {
    width: 100%;
  
background:#fff; box-shadow: 0px 0px 20px 0px rgba(7, 43, 122, .3);
    padding: 0.15rem 0.2rem;
}

.pb-list2 ul li .txt p {
    font-size: 0.16rem;
    color: #333333;
    line-height: 0.3rem;

}

.pb-list2 ul li:hover .image {
    transform: scale(1.1,1.1);
}

.pb-list2 ul li:hover .txt p {
    color: #0965ae;
}






.pb-list-szby ul li {
    width: calc( 50% - 0.09rem );
    box-shadow: 0 0 0.08rem 0 rgba(104, 104, 104, 0.16);
}

.pb-list-szby ul li:first-of-type {
    width: 100%;
    margin-bottom: 0.2rem;
}

.pb-list-szby ul li a {
     display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 100%;
}

.pb-list-szby ul li .imgbox {
    width: 100%;
    height: 1.16rem;
    position: relative;
    overflow: hidden;
}

.pb-list-szby ul li .image {
    transition: 0.2s all;
}

.pb-list-szby ul li:first-of-type .imgbox {
    width: 100%;
    height: 2.42rem;
}

.pb-list-szby ul li .txt {
   width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    padding: 0 0.2rem 0.17rem;
}


.pb-list-szby ul li .txt::after {
    content: "";
    width: 100%;
    height: 1.4rem;
    display: block;
    background-image: linear-gradient(0deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 98%);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 0;
}

.pb-list-szby ul li .txt p {
    font-size: 0.16rem;
    color: #fff;
    line-height: 0.3rem;
  position: relative;
  z-index:1;
}

.pb-list-szby ul li:hover .image {
    transform: scale(1.1,1.1);
}

.pb-list-szby ul li:hover .txt p {
    color: #fff;
}




.mt-list ul li {
    width: 100%;
}

.mt-list ul li a {
    padding-top: 0.2rem;
    display: block;
    transition: 0.3s all;
}

.mt-list ul li .mt-tit {
    overflow: hidden;
    display: flex;
    margin-bottom: 0.05rem;
}

.mt-list ul li .mt-tit span {
    display: block;
    height: 0.3rem;
    line-height: 0.3rem;
    text-align: center;
    padding: 0 0.2rem;
    font-size: 0.14rem;
    color: #434343;
    background: #ffffff;
}

.mt-list ul li .mt-tit span:first-of-type {
    background-image: linear-gradient(90deg, #f0a677 0%, #d45d45 100%);
    min-width: 1.3rem;
    color: #ffffff;
    border-radius: 0 0 0 0.1rem;
}

.mt-list ul li .mt-tit span:nth-of-type(2) {
    border-radius: 0 0.1rem 0 0;
}

.mt-list ul li p {
    font-size: 0.16rem;
    color: #333333;
    line-height: 0.275rem;
}

.mt-list ul li.on a {
    background-image: linear-gradient(0deg, #0965ae 0%, #1276c2 100%);
    padding: 0.2rem 0.2rem 0.1rem;
}

.mt-list ul li.on p {
    color: #ffffff;
}

.pebox {
    width: 100%;
}

.pebox ul {
    margin-left: -0.15rem;
    margin-right: -0.15rem;
}

.pebox ul li {
    width: 25%;
    padding: 0 0.15rem;
}

.pebox ul li .pe-img {
    width: 100%;
    height: auto;
}

.pebox ul li .pe-img .pe_img_box {
    width: 100%;
    height: 0;
    padding-bottom: 63.4%;
    position: relative;
    overflow: hidden;
}

.pebox ul li .pe-img a {
    display: block;
    transition: 0.2s all;
}

.pebox ul li:hover .pe-img a {
    transform: scale(1.1,1.1);
}

.pebox ul li .pe-txt {
    width: 100%;
    height: 0.5rem;
    line-height: 0.5rem;
}

.pebox ul li .pe-txt a {
    display: block;
    padding: 0 0.3rem;
}

.pebox ul li:first-of-type .pe-txt {
    background: #e8c456;
}

.pebox ul li:nth-of-type(2) .pe-txt {
    background: #64d89b;
}

.pebox ul li:nth-of-type(3) .pe-txt {
    background: #8e64e2;
}

.pebox ul li:last-of-type .pe-txt {
    background: #54a4d7;
}

.pebox ul li .pe-txt p {
    font-size: 0.18rem;
    color: #ffffff;
}






.partd{width: 100%;padding: 0.4rem 0 0.4rem 0;}
.partd.showdiv .down{transform: none;opacity: 1;}
.partd.showdiv .up{transform: none;opacity: 1;}
.pd-left,.pd-right,.pd-center{width: calc((100% - 0.8rem) / 3);}

.ewm ul li{margin-left: 0.2rem;position: relative;}
.ewm ul li:first-of-type{margin-left: 0;}
.ewm ul li div{width: 0.44rem;height: 0.44rem;border-radius: 100%;background-repeat: no-repeat;background-position: center;background-size: 0.24rem auto;cursor: pointer;background-color: rgba(167,33,38,0.1);}
.ewm ul li span{display: block;width: 1rem;height: 1rem;position: absolute;left: 50%;transform: translateX(-50%);top:-1rem;visibility:hidden;opacity: 0;transition: 0.3s all;z-index: 2;box-shadow: 0.02rem 0.03rem 0.1rem 0 rgba(115, 115, 115, 0.18);}
.ewm ul li span::before{content: "";position:absolute;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);border:0.08rem solid transparent;border-top-color:#ffffff;bottom:-0.15rem;z-index: 0;}
.ewm ul li span img{width: 100%;height: 100%;}
.ewm ul li .icon1{background-image: url(../img/media1.png);}
.ewm ul li .icon2{background-image: url(../img/media2.png);}
.ewm ul li .icon3{background-image: url(../img/media3.png);}
.ewm ul li .icon4{background-image: url(../img/media4.png);}
.ewm ul li .icon5{background-image: url(../img/media5.png);}
.ewm ul li .icon6{background-image: url(../img/media6.png);}
.ewm ul li .icon7{background-image: url(../img/media7.png);background-size: 0.34rem auto;}
.ewm ul li .icon8{background-image: url(../img/media8.png);}
.ewm ul li .icon9{background-image: url(../img/media9.png);}
.ewm ul li:hover span{top:-1.1rem;opacity: 1;visibility: inherit;}
.fg-list{width: 100%;position: relative;}
.fg-list ul li a{display: block;width: 100%;height: 0;padding-top: 62%;position: relative;overflow: hidden;}
.fg-list ul li .image{transition: 0.2s all;}
.fg-list ul li:hover .image{transform: scale(1.1,1.1);}
.fg-list .fg-title{width: 100%;position: absolute;left: 0;bottom: 0;z-index: 2;padding-left: 0.2rem;}
.fg-list .fg-title h3{position: relative;z-index: 1;font-size: 0.16rem;color: #ffffff;border-bottom: 3px solid #cda275;display: inline-block;font-weight: normal;line-height: 0.3rem;padding-bottom: 0.05rem;}
.fg-list .fg-title::after{content: "";background-image: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 98%);width: 100%;height: 0.8rem;display: block;position: absolute;left: 0;bottom: 0;z-index: 0;}
.fg-list .swiper-button{width: 0.44rem;height: 0.44rem;background-color: rgba(0,0,0,0.4);border-radius: 100%;position: absolute;top: 50%;transform: translateY(-50%);background-position: center center;background-repeat: no-repeat;background-size: auto 0.2rem;opacity: 0;transition: 0.2s all;}
.fg-list .swiper-button-prev{background-image: url(../img/left-white.png);left: 0.2rem;}
.fg-list .swiper-button-next{background-image: url(../img/right-white.png);right: 0.2rem;}
.fg-list:hover .swiper-button{opacity: 1;}
.ws-list{width: 100%;margin-bottom: 0.3rem;}
.ws-list a{display: block;width: 100%;height: 0;padding-top: 59.15%;position: relative;overflow: hidden;}
.ws-list a::after{content: "";background-image: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 98%);width: 100%;height: 1.2rem;display: block;position: absolute;left: 0;bottom: 0;z-index: 0;}
.ws-list .image{transition: 0.2s all;}
.ws-list .ws-title{position: absolute;left: 0;bottom: 0;z-index: 1;padding-left: 0.2rem;}
.ws-list .ws-title h3{position: relative;z-index: 1;font-size: 0.16rem;color: #ffffff;border-bottom: 3px solid #0a39bf;display: inline-block;font-weight: normal;line-height: 0.3rem;padding-bottom: 0.05rem;}
.ws-list .txt{width: 100%;position: absolute;left: 0;bottom: 0.4rem;padding-left: 0.2rem;z-index: 1;}
.ws-list .txt p{font-size: 0.15rem;color: #ffffff;width: 100%;line-height: 0.26rem;}
.ws-list .play{width: 0.6rem;height: 0.6rem;background: rgba(255,255,255,0.6);position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 1;border-radius: 100%;}
.ws-list .play .play-button{width: 100%;height: 100%;background: url(../img/play.png) no-repeat 0.19rem center;background-size: auto 0.26rem;z-index: 1;position: relative;transition: 0.4s all;}
.ws-list .play::before,.ws-list .play::after {content: "";display: block;position: absolute;right: -0.15rem;top: -0.15rem;background: rgba(255,255,255,0.44);-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;width: 0.9rem;height: 0.9rem;opacity: 0;animation: scaleAnim3 1.6s infinite linear;-webkit-animation: scaleAnim3 1.6s infinite linear;z-index: 0;}
.ws-list .play::before {animation-delay: -.8s;-webkit-animation-delay: -.8s;}
.ws-list:hover .image{transform: scale(1.1,1.1);}
.ws-list:hover .play .play-button{transform: rotate(120deg);}
.dy-list{width: calc(50% - 0.15rem);}
.dy-list a{display: block;width: 100%;height: 0;padding-top: 146%;position: relative;overflow: hidden;}
.dy-list a::after{content: "";background-image: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 98%);width: 100%;height: 1.4rem;display: block;position: absolute;left: 0;bottom: 0;z-index: 0;}
.dy-list .image{transition: 0.2s all;}
.dy-list .dy-title{position: absolute;left: 0;bottom: 0;z-index: 1;padding-left: 0.2rem;}
.dy-list .dy-title h3{position: relative;z-index: 1;font-size: 0.16rem;color: #ffffff;border-bottom: 3px solid #ffffff;display: inline-block;font-weight: normal;line-height: 0.3rem;padding-bottom: 0.05rem;padding-left: 0.26rem;background: url(../img/douyin.png) no-repeat left 0.07rem;background-size: auto 0.18rem;}
.dy-list .txt{width: 100%;position: absolute;left: 0;bottom: 0.4rem;padding-left: 0.2rem;z-index: 1;padding-right: 0.1rem;}
.dy-list .txt p{font-size: 0.15rem;color: #ffffff;width: 100%;line-height: 0.26rem;max-height: 0.52rem;display: block\0;}
.dy-list:hover .image{transform: scale(1.1,1.1);}
.paper-list{width: calc(50% - 0.15rem);position: relative;}
.paper-list ul li a{display: block;width: 100%;height: 0;padding-top: 146%;position: relative;overflow: hidden;}
.paper-list ul li .image{transition: 0.2s all;}
.paper-list ul li:hover .image{transform: scale(1.05,1.05);}
.paper-list .swiper-button{width: 0.9rem;position: absolute;right: 0;bottom: 0;display: flex;}
.paper-list .swiper-button div{width: 50%;height: 0.4rem;background-color: #cda275;background-position: center center;background-repeat: no-repeat;background-size: auto 0.18rem;position: relative;background-image: url(../img/arrow_r_white.png);}
.paper-list .swiper-button .swiper-button-prev{background-color: #0a39bf;transform: rotateY(180deg);}



.zt-list1 .swiper-container{}
.zt-list1 ul li{background:url(../img/xbbg.png) no-repeat;padding:0.1rem; background-position: center center;
    background-size: cover;}
.zt-list1 ul li a{display: block;width: 100%;display: block;
    padding: 0.1rem;
    background: rgba(255, 255, 255, .3);
    border-radius: .1rem;
    border: 1px solid #fff;height: 2.92rem;position: relative;overflow: hidden;border-radius: 0.12rem;}

.pc-left1 .xsright{width:2.5rem;}






.zt-list2 ul li a .pic div {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
    height: 100%;
    transition: all .8s;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.zt-list2 ul li a:hover .pic div {
    width: 110%;
    height: 110%;
}

.zt-list2 ul li .pic {
    padding-top: 162%;
    position: relative;
    overflow: hidden;
}

.zt-list2 ul li .pic::before {
    position: absolute;
    top: 0;
    left: -90%;
    z-index: 2;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    opacity: .25;
    pointer-events: none;
    /* background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .53) 100%); */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    z-index: 3;
}

.zt-list2 ul li .pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
}

.zt-list2 ul li a:hover .pic img {
    transform: scale(1.05);
}

.zt-list2 ul li a:hover .pic:before {
    -webkit-animation: shine 1s;
    animation: shine 1s
}
















.pe2{position: relative;}
.pe2 .swiper-container{padding-top: 0.6rem;}
.pe2 ul li a{display: block;width: 100%;}
.pe2 ul li .cirle{width: 1.1rem;height: 1.1rem;position: relative;margin: 0 auto;}
.pe2 ul li .cirle::before{content: "";width: 100%;height: 100%;display: block;background-image: url(../img/icon-border.png);background-repeat: no-repeat;background-position: left top;background-size: 100% 100%;position: absolute;left: 0;top: 0;animation: roted1 5s infinite linear;z-index: 0;transition: 0.2s all;}
.pe2 ul li .icon{width: 100%;height: 100%;position: relative;z-index: 1;transition: 0.2s all;display: flex;justify-content: center;align-items: center;}
.pe2 ul li .icon img{height: 0.3rem;transition: 0.2s all;display: block;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.pe2 ul li .icon img.i1,.pe2 ul li:hover .icon img.i2{opacity: 1;visibility: inherit;}
.pe2 ul li .icon img.i2,.pe2 ul li:hover .icon img.i1{opacity: 0;visibility: hidden;}
.pe2 ul li p{font-size: 0.18rem;text-align: center;line-height: 0.3rem;color: #333333;margin-top: 0.05rem;transition: 0.2s all;}
.pe2 ul li:hover .cirle::before{background-image: url(../img/icon-bg.png);}
.pe2 ul li:hover p{color: #0a39bf;}
@media only screen and (min-width:1061px){
.pe2 ul li:first-of-type,.pe2 ul li:last-of-type{transform: translate3d(0px, -0.6rem, 0px);}
.pe2 ul li:nth-of-type(2),.pe2 ul li:nth-of-type(7){transform: translate3d(0px, -0.4rem, 0px);}
.pe2 ul li:nth-of-type(3),.pe2 ul li:nth-of-type(6){transform: translate3d(0px, -0.2rem, 0px);}
}
.pe3 img{width: 100%;}
.pe2 .swiper-pagination{display: none;width: 100%;bottom: 0;}
.pe2 .swiper-pagination-bullet{width: 0.1rem;height: 0.1rem;background: rgba(0,0,0,0.4);border-radius: 0.05rem;margin: 0 0.05rem !important;transition: 0.2s all;}
.pe2 .swiper-pagination-bullet-active{width: 0.3rem;background: #0a39bf;}

@media only screen and (max-width:1200px) and (min-width:1061px){
	body.scrolling .header-top1{background: #0a39bf;}
	body.scrolling .header-top1::after{opacity: 0;visibility: hidden;}
	body.scrolling .header-top1 .logo{padding: 0.15rem 0;}
	body.scrolling .header-top1 .logo img{height: 0.6rem;}
}



.pc2{width:100%;}
.ng-ls3 {
    font-size: 0.18rem;
    color: #848484;
    line-height: 1.4;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.ng-ls3 li:last-child:before {
    display: none;
}

.ng-ls3 .con {
    display: block;

    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.ng-ls3 .con p{padding:0 5px; font-size:0.18rem;color:#0a39bf; }
.ng-ls3 .icon{
    content: '';

    left: 0;
    top: 0;
    width: 1.19rem;
    height: 1.19rem;
    background: url(../img/list8_b1.png) center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    z-index: -1;
    animation: turn 30s linear infinite;
	    display: flex;
    justify-content: center;
    align-items: center;
}
.ng-ls3 .icon img{width:0.5rem; align:center;}

.ng-ls3 .num {
    margin-bottom: 0.13rem;
	margin-top:0.2rem;
    font-size: 0.4rem;
    color: #0a39bf;
    line-height: 1;
	font-family:微软雅黑;
    text-align: center;
    font-weight: bold;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.ng-ls3 .num span {
}

.ng-ls3 .num .unit {
    margin-left: 0.1rem;
    font-size: 0.24rem;
}

.ng-ls3 .li2 {
}

.ng-ls3 .li2 .con:before {
    background-image: url(../img/ng_bg5.png);
}

.ng-ls3 .li2 .num {
    color: #108B96;
}

.ng-ls3.v2 {
}

.ng-ls3.v2 li:before {
    margin-left: 2.4rem;
}

.notice{ width:100%;}



.title1{width: 100%;margin-bottom: 0.3rem;}
.title1 .tit{border-bottom:1px solid #d6c2a7;width:1.6rem;}
.title1 .tit:before{background:url(../img/xy-left.png) no-repeat left center;background-size:16%;
   content: "";
    width: 100%;
    height:30px;
    display: block;
    bottom:-19px;
    position: relative;}
.title1 .tit h3{font-family: myfont;font-size: 0.3rem;padding-left:0.2rem;color: #0a39bf;line-height: 1;}
.title1 .tit:after{background:url(../img/tit-1.svg) no-repeat bottom right;
background-size:16%;
   content: "";
    width: 100%;
    height:11px;
    display: block;
    position: relative;

	

}


.more a{color:#0a39bf;border-bottom:1px solid #0a39bf;padding-bottom:.06rem;display:flex;align-items:center;justify-content:space-between;width: 0.9rem;transition:.3s;position: relative;}
.more a:after{content: '';position: absolute;left: 0;bottom: -1px;width: 0;height: 1px;background: #ff5253;transition: .3s;z-index: 2}
.more.ab{top:.15rem;z-index:0}
.svgArr .st0{fill-rule:evenodd;clip-rule:evenodd;fill:#0a39bf;transition:.3s}
.svgArr svg{height:.12rem;width:.12rem}

.more a:hover{color:#ff5253;}
.more a:hover:after{width: 100%}
.more a:hover .st0{fill:#ff5253}



.title01 .tzgg01 ul li.on(color:#fff;)
.title01 .tzgg01 ul li a{ content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #108B96;
    -webkit-transform: skewX(-30deg);
    -ms-transform: skewX(-30deg);
    -o-transform: skewX(-30deg);
    transform: skewX(-30deg);
    opacity: 0;
    z-index: -1;}
	
	
	
	
	
	
	
	
	
	/*0510*/
	
	.parth .pc-left2{width: 100%;}
.parth{width:100%;padding:0.2rem 0 0.4rem 0;}

/*网络平台*/

.pb-right ul{margin-left:-0.1rem;margin-right:-0.1rem;}
.pb-right ul li.box{width: 25%;padding: 0 0.1rem;}
.pb-right ul li.box:nth-child(n+5){margin-top:0.2rem;}
.pb-right ul li.box a{display: flex;flex-direction: column;align-items: center;width: 100%;height: 1.95rem;justify-content: center;border: 1px solid rgba(1,31,91,0.6);}
.pb-right ul li.box .icon{width: 0.65rem;height: 0.65rem;margin-bottom: 0.16rem;display: flex;justify-content: center;align-items: center;}
.pb-right ul li.box .icon img{max-height: 100%;max-width: 100%;}
.pb-right ul li.box p{font-size: 0.2rem;text-align: center;line-height: 0.3rem;color: #333333;}
.pb-right ul li.box:hover p{color: #011f5b;}
.pb-right ul li.box:hover .icon img{animation:beat 0.5s 1}


/*通知公告*/


.notice-list ul li{border-bottom: 1px solid #0a39bf; padding:0.18rem 0;}
.notice-list ul li:nth-child(5) {
	      padding-bottom: 0.15rem;
}
.notice-list ul li .time {
    width: 0.7rem;
    margin-right: 0.2rem;
    text-align: center;
    font-family: myfont;
    color: #0a39bf;
    flex-shrink: 0;
}

.notice-list ul li .time h3 {
    font-size: 0.24rem;
    white-space: nowrap;
}

.notice-list ul li .time span {
    font-size: 0.14rem;
}

.notice-list ul li .txt {
    width: calc(100% - 0.9rem);


}

.notice-list ul li .txt a {
    display: block\0;
    width: 100%;
    line-height: 0.3rem;
    height: 0.6rem;
    font-size: 0.16rem;
    color: #333333;
}

.notice-list ul li:hover {
 background:#fff; box-shadow: 0px 0px 20px 0px rgba(7, 43, 122, .3);width:100%;border:none;
    transition: all .3s ease-in-out;
}

.notice-list ul li:hover .txt a {
    color: #333333;
}


.notice-list ul li:last-of-type .txt {
    border-bottom: none;
    padding-bottom: 0;
}



.link-list {
    width: 100%;
}

.link-list ul li {
    width: calc((100% - 0.6rem) / 3);
}

.link-list ul li:nth-child(n+4) {
    margin-top: 0.3rem;
}

.link-list ul li a {
    display: block;
    width: 100%;
    background: #ffffff;
    box-shadow: 0 0 0.15rem 0 rgba(41, 116, 215, 0.19);
    border-radius: 0.08rem;
}

.link-list ul li .icon {
    width: 100%;
    height: 1.23rem;
    position: relative;
    border-radius: 0.08rem 0.08rem 0 0;
    transition: 0.2s all;
    border: 1px dashed #ffffff;
    border-bottom: none;
}

.link-list ul li img {
    max-width: 0.7rem;
    max-height: 0.7rem;
    transition: 0.2s all;
}

.link-list ul li .txt {
    width: 100%;
    background:url(../img/22s2.jpg) no-repeat top center ; background-size:cover;
    height: 0.55rem;
    border-radius: 0 0 0.08rem 0.08rem;
}

.link-list ul li .txt p {
    text-align: center;
    line-height: 0.24rem;
    color: #ffffff;
    font-size: 0.14rem;
}

.link-list ul li:hover .icon {
    border: 1px dashed #00579c;
    border-bottom: none;
}

.link-list ul li:hover img {
   
}